
/* Title of first default inline tag */
"Strong" = "Kräftig";

/* Title of second default inline tag */
"Emphasis" = "Betonung";

/* Title of third default inline tag */
"Important" = "Wichtig";


/* Title of first default marker */
"Highlight" = "Hervorhebung";

/* Title of second default marker */
"Rework" = "Überarbeiten";

/* Title of third default marker */
"Erase" = "Verwerfen";


/* Title of first default paragraph tag */
"Level 1" = "Ebene 1";

/* Title of second default paragraph tag */
"Level 2" = "Ebene 2";

/* Title of third default paragraph tag */
"Level 3" = "Ebene 3";

/* Title of default comment paragraph tag */
"Comments" = "Kommentare";


/* Default document name */
"New Document" = "Neues Dokument";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Standard";